.nv-series-0 {
  fill: #ff0000;
  stroke: #ff0000;
}
.nv-series-1 {
  fill: #ed6d22;
  stroke: #ed6d22;
}
.nv-series-2 {
  fill: #ffd200;
  stroke: #ffd200;
}
.nv-series-3 {
  fill: #00c800;
  stroke: #00c800;
}
.nv-series-4 {
  fill: #32c8ff;
  stroke: #32c8ff;
}
.nv-series-5 {
  fill: #7f00c8;
  stroke: #7f00c8;
}
.nv-series-6 {
  fill: #ff00d9;
  stroke: #ff00d9;
}
.nv-series-7 {
  fill: #00a28c;
  stroke: #00a28c;
}
#legend rect:nth-of-type(1) {
  fill: #ff0000;
}
#legend rect:nth-of-type(2) {
  fill: #ed6d22;
}
#legend rect:nth-of-type(3) {
  fill: #ffd200;
}
#legend rect:nth-of-type(4) {
  fill: #00c800;
}
#legend rect:nth-of-type(5) {
  fill: #32c8ff;
}
#legend rect:nth-of-type(6) {
  fill: #7f00c8;
}
#legend rect:nth-of-type(7) {
  fill: #ff00d9;
}
#legend rect:nth-of-type(8) {
  fill: #00a28c;
}
.nvtooltip tr:nth-child(1) .legend-color-guide div {
  background-color: #ff0000;
}
.nvtooltip tr:nth-child(2) .legend-color-guide div {
  background-color: #ed6d22;
}
.nvtooltip tr:nth-child(3) .legend-color-guide div {
  background-color: #ffd200;
}
.nvtooltip tr:nth-child(4) .legend-color-guide div {
  background-color: #00c800;
}
.nvtooltip tr:nth-child(5) .legend-color-guide div {
  background-color: #32c8ff;
}
.nvtooltip tr:nth-child(6) .legend-color-guide div {
  background-color: #7f00c8;
}
.nvtooltip tr:nth-child(7) .legend-color-guide div {
  background-color: #ff00d9;
}
.nvtooltip tr:nth-child(8) .legend-color-guide div {
  background-color: #00a28c;
}
